._pagination_4bntp_1 {
    grid-gap: 0 12px;
    grid: "left _ numbers __ right"/auto 1fr auto 1fr auto;
    align-items: center;
    margin-top: 56px;
    display: grid
}

@media (width<=360px) {
    ._pagination_4bntp_1 {
        grid: "left _ right"/1fr 36px 1fr
    }
}

@media (width>=600px) {
    ._pagination_4bntp_1 {
        grid: "_ left __ numbers ___ right ____"/1fr auto 24px auto 24px auto 1fr
    }
}

@media (width>=1024px) {
    ._pagination_4bntp_1 {
        grid: "_ left __ numbers ___ right ____"/1fr auto 68px auto 68px auto 1fr
    }
}

._paginationBack_4bntp_24,
._paginationNext_4bntp_25 {
    width: 48px;
    height: 48px;
    transition: scale .2s
}

._paginationBack_4bntp_24[aria-disabled=true],
._paginationNext_4bntp_25[aria-disabled=true] {
    opacity: .5;
    cursor: not-allowed
}

._paginationBack_4bntp_24:active,
._paginationNext_4bntp_25:active {
    scale: .85
}

._paginationBack_4bntp_24 {
    grid-area: left;
    justify-self: end
}

._paginationNext_4bntp_25 {
    grid-area: right;
    rotate: 180deg
}

@layer base {
    ._paginationNumbers_4bntp_51 {
        margin: 0;
        padding: 0;
        list-style-type: none
    }
    ._paginationNumbers_4bntp_51 .paginationNumber {
        cursor: pointer;
        color: inherit;
        text-decoration: none
    }
    ._paginationNumbers_4bntp_51 .paginationNumber:hover {
        color: inherit
    }
    ._results_tz1zm_1.search\:active ._title_tz1zm_33,
    ._resultsTitle_tz1zm_54 {
        font-family: inherit;
        font-weight: inherit;
        margin: 0;
        padding: 0
    }
    ._resultsList_tz1zm_76 {
        margin: 0;
        padding: 0;
        list-style-type: none
    }
    ._noResults_tz1zm_107 a {
        cursor: pointer;
        color: inherit;
        text-decoration: none
    }
    ._noResults_tz1zm_107 a:hover {
        color: inherit
    }
}

._paginationNumbers_4bntp_51 {
    grid-area: numbers;
    justify-content: center;
    align-items: center;
    gap: 16px;
    display: flex
}

@media (width<=360px) {
    ._paginationNumbers_4bntp_51 {
        display: none
    }
}

@media (width>=600px) {
    ._paginationNumbers_4bntp_51 {
        gap: 36px
    }
}

._paginationNumbers_4bntp_51 .paginationNumber {
    outline: 0 #0000;
    transition: outline .15s
}

._paginationNumbers_4bntp_51 .paginationNumber:focus {
    outline: 0 #0000
}

._paginationNumbers_4bntp_51 .paginationNumber:focus-visible {
    outline-offset: 2px;
    outline: 4px solid #00e89d
}

._paginationNumbers_4bntp_51 .paginationNumber[aria-disabled=true] {
    color: #a2abb9
}

._results_tz1zm_1 {
    grid-template-columns: [left-outer]1fr[left-padding]36px[left-content]min(100% - 72px, 348px)[right-content]36px[right-padding]1fr[right-outer];
    width: 100%;
    display: grid
}

@media (width>=600px) and (width<=1023px) {
    ._results_tz1zm_1 {
        grid-template-columns: [left-outer]1fr[left-padding]54px[left-content]min(100% - 108px, 1332px)[right-content]54px[right-padding]1fr[right-outer]
    }
}

@media (width>=1024px) and (width<=1439px) {
    ._results_tz1zm_1 {
        grid-template-columns: [left-outer]1fr[left-padding]108px[left-content]min(100% - 216px, 1224px)[right-content]108px[right-padding]1fr[right-outer]
    }
}

@media (width>=1440px) {
    ._results_tz1zm_1 {
        grid-template-columns: [left-outer]1fr[left-padding]108px[left-content]1224px[right-content]108px[right-padding]1fr[right-outer]
    }
}

._results_tz1zm_1>* {
    grid-column: left-content/right-content
}

._results_tz1zm_1 {
    padding: 36px 0
}

@media (width>=600px) {
    ._results_tz1zm_1 {
        padding: 70px 0
    }
}

._title_tz1zm_33 {
    display: none
}

._results_tz1zm_1.search\:active ._title_tz1zm_33 {
    display: block
}

._resultsHeader_tz1zm_48 {
    border-block-end: 2px solid #000;
    padding-block-end: 20px
}

._resultsTitle_tz1zm_54 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    letter-spacing: -.04em;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 1.875rem;
    font-weight: 400;
    font-stretch: 100%;
    line-height: 1
}

._resultsList_tz1zm_76 {
    margin-top: 36px
}

._results_tz1zm_1:not(.variant\:2025) ._resultsList_tz1zm_76>*+* {
    margin-top: 72px
}

@media (width>=600px) {
    ._results_tz1zm_1:not(.variant\: 2025) ._resultsList_tz1zm_76>*+* {
        margin-top:80px
    }
}

._results_tz1zm_1.variant\:2025 ._resultsList_tz1zm_76 {
    flex-direction: column;
    gap: 40px;
    margin-top: 48px;
    display: flex
}

@media (width>=600px) {
    ._results_tz1zm_1.variant\:2025 ._resultsList_tz1zm_76 {
        gap: 48px
    }
}

._noResults_tz1zm_107 {
    display: none
}

.search\:empty ._noResults_tz1zm_107 {
    display: block
}

._noResults_tz1zm_107 a {
    outline: 0 #0000;
    transition: outline .15s
}

._noResults_tz1zm_107 a:focus {
    outline: 0 #0000
}

._noResults_tz1zm_107 a:focus-visible {
    outline-offset: 2px;
    outline: 4px solid #00e89d
}

._noResults_tz1zm_107 a,
._noResults_tz1zm_107 a:hover {
    color: #07f
}

@keyframes _shimmer_tz1zm_1 {
    0% {
        background-position: -400px 0
    }
    to {
        background-position: 400px 0
    }
}

._skeleton_tz1zm_150 {
    margin-top: 36px
}

._skeleton_tz1zm_150>*+* {
    margin-top: 72px
}

@media (width>=600px) {
    ._skeleton_tz1zm_150>*+* {
        margin-top: 80px
    }
}

.search\:active ._skeleton_tz1zm_150,
.search\:empty ._skeleton_tz1zm_150 {
    display: none
}

._skeletonCard_tz1zm_165 {
    grid: "image image""title title""summary summary""byline date"1fr/auto 1fr;
    gap: 16px;
    display: grid
}

@media (width>=600px) {
    ._skeletonCard_tz1zm_165 {
        grid: "image title title""image summary summary""image __ __"24px"image byline date"1fr/212px 1fr 1fr;
        gap: 0 36px
    }
}

@media (width>=1024px) {
    ._skeletonCard_tz1zm_165 {
        grid: "image title title""image summary summary""image __ __"24px"image byline date"1fr/212px auto 1fr;
        gap: 0 36px
    }
}

._skeletonImage_tz1zm_183 {
    aspect-ratio: 16/9;
    background: linear-gradient(90deg, #e5e9f0 25%, #fafafb 50%, #e5e9f0 75%) 0 0/800px 100%;
    border-radius: 4px;
    grid-area: image;
    width: 100%;
    max-width: 212px;
    animation: 1.6s ease-in-out infinite _shimmer_tz1zm_1
}

._skeletonTitle_tz1zm_194 {
    background: linear-gradient(90deg, #e5e9f0 25%, #fafafb 50%, #e5e9f0 75%) 0 0/800px 100%;
    border-radius: 4px;
    grid-area: title;
    width: 70%;
    height: 24px;
    margin-top: -2px;
    margin-bottom: 16px;
    animation: 1.6s ease-in-out infinite _shimmer_tz1zm_1
}

._skeletonSummary_tz1zm_206 {
    flex-direction: column;
    grid-area: summary;
    gap: 6px;
    display: flex
}

._skeletonLine_tz1zm_213 {
    background: linear-gradient(90deg, #e5e9f0 25%, #fafafb 50%, #e5e9f0 75%) 0 0/800px 100%;
    border-radius: 4px;
    width: 100%;
    height: 14px;
    animation: 1.6s ease-in-out infinite _shimmer_tz1zm_1
}

._skeletonLineShort_tz1zm_222 {
    background: linear-gradient(90deg, #e5e9f0 25%, #fafafb 50%, #e5e9f0 75%) 0 0/800px 100%;
    border-radius: 4px;
    width: 60%;
    height: 14px;
    animation: 1.6s ease-in-out infinite _shimmer_tz1zm_1
}

._skeletonByline_tz1zm_231 {
    background: linear-gradient(90deg, #e5e9f0 25%, #fafafb 50%, #e5e9f0 75%) 0 0/800px 100%;
    border-radius: 4px;
    grid-area: byline;
    align-self: end;
    width: 120px;
    height: 12px;
    animation: 1.6s ease-in-out infinite _shimmer_tz1zm_1
}

._skeletonDate_tz1zm_242 {
    background: linear-gradient(90deg, #e5e9f0 25%, #fafafb 50%, #e5e9f0 75%) 0 0/800px 100%;
    border-radius: 4px;
    grid-area: date;
    align-self: end;
    width: 140px;
    height: 12px;
    animation: 1.6s ease-in-out infinite _shimmer_tz1zm_1
}